Source: pacemaker
Version: 1.1.14-2~u16.04+mos1
Binary:
  - libstonithd2
  - libcib-dev
  - pacemaker-resource-agents
  - libpe-status10
  - libcrmcommon-dev
  - liblrmd-dev
  - libpengine10
  - libtransitioner2
  - libstonithd-dev
  - libcrmservice-dev
  - liblrmd1
  - libpe-rules2
  - pacemaker-remote
  - libcib4
  - libcrmservice3
  - pacemaker-common
  - pacemaker
  - pacemaker-doc
  - libcrmcluster-dev
  - pacemaker-cli-utils
  - libcrmcommon3
  - libpengine-dev
  - libcrmcluster4
Build_time: 2017-03-09-08-59-39
Code_project:
  pacemaker: 3b1f8835f7e35f3c6e7be065d1f87f617981071c
